#!/bin/bash
#SBATCH --job-name=c7credal
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_7_credal.log

echo "Started at: " 
date

time aspmc -m smproblog sm_gc_7_pf.lp -c -k c2d
echo "Ended at: " 
date
